<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Information System Library</Description>
		<Class>Execution</Class>
		<Name>informationsystemlibrary</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>informationsystemlibrary</Name>
				<Version>1.4.0-4.0.0-126239</Version>
				<MavenCoordinates>
					<groupId>org.gcube.execution</groupId>
					<artifactId>informationsystemlibrary</artifactId>
					<version>1.4.0-4.0.0-126239</version>
				</MavenCoordinates>
				<Files>
					<File>informationsystemlibrary-1.4.0-4.0.0-126239.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
